﻿/****************************
PAGING
****************************/
.paging-controls
{
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
	position: relative;
	background-color: #CCC;
	border: solid 1px #BBB;
	height: 32px;
	padding: 4px 0;
}
.paging-controls span
{
	display: inline-block;
	vertical-align: middle;
}
.paging-controls input
{
	color: #333;
	border: 0;
	padding: 4px;
	margin: 2px;
}
.paging-controls input:hover
{
	cursor: pointer;
}
.previous-links, .next-links
{
	width: 120px;
}
.previous-links
{
	text-align: right;
}
.next-links
{
	text-align: left;
}
.page-links input
{
	padding: 4px 0;
	width: 24px;
	margin: 0 2px;
}
.active-page
{
	font-weight: bold;
}